body    { font-size:        12px;
          font-family:      Arial, Helvetica;
          color:            #000000;
          margin-left:      30px;
          margin-right:     60px;
          margin-top:       20px;
          margin-bottom:    20px;
          scrollbar-base-color:#aaa; 
		  overflow: auto; overflow-x: hidden;}

.Rahmen { border-color: #000000; }
/*
.klappbox {
	display:inline-block;
	background-color:white;
	padding:10px;
	height:150px;
	overflow:hidden;
}

.klappbox:hover {
	height:auto;
}
*/

.normal { font-size:   12px;
          font-family: Arial, Helvetica; }

.BadNews { font-weight: bold;
           color:       #ff0000; }

H1 { font-weight: bold;
     font-size:   18px; }

.Headline { font-weight: bold;
            font-size:   18px; }

.flat    { BORDER-RIGHT:  #000000 1px solid;
           BORDER-TOP:    #000000 1px solid;
           BORDER-LEFT:   #000000 1px solid;
           BORDER-BOTTOM: #000000 1px solid;
           BACKGROUND:    #ffffff;
           font-size:     12px;
           font-family:   Arial, Helvetica;
           color:         #000000; }

.flatButton { BORDER-RIGHT:  #000000 1px solid;
           BORDER-TOP:    #000000 1px solid;
           BORDER-LEFT:   #000000 1px solid;
           BORDER-BOTTOM: #000000 1px solid;
           BACKGROUND:    #b8C3C8;
           font-size:     12px;
           font-family:   Arial, Helvetica;
           color:         #000000; }

.Zelle1  { font-size:      12px;
           font-family:    Arial, Helvetica;
           background:     #ffffff;
           color:          #000000; }

.Zelle2  { font-size:      12px;
           font-family:    Arial, Helvetica;
           background:     #F1E5D2;
           color:          #000000; }

a:link          { color:                 #000000;
                  font-weight:           normal;
                  text-decoration:       none;
                  font-size:             12px;
                  font-family:           Arial; }
a:visited       { color:                 #000000;
                  font-weight:           normal;
                  text-decoration:       none;
                  font-size:             12px;
                  font-family:           Arial; }
a:active        { color:                 #000000;
                  font-weight:           normal;
                  text-decoration:       none;
                  font-size:             12px;
                  font-family:           Arial; }
a:hover         { color:                 #000000;
                  font-weight:           normal;
                  text-decoration:       underline;
                  font-size:             12px;
                  font-family:           Arial; }